@echo off
rem  ********************************************
rem *** GET OUT OF THIS FILE BEFORE I FRAG YA! ***
rem  ********************************************
if exist apcimenu.exe goto nextpart
echo.
echo You must run APCIDOOM.BAT from the APCiDOOM directory.
echo.
goto bottom
:nextpart
echo 999x57L >  apciflag.dat
echo 0x2342L >> apciflag.dat
echo 450x56L >> apciflag.dat
apcilook.exe
apcimenu.exe %1 %2 %3 %4 %5 %6 %7 %8 %9
if exist apcidrun.bat call apcidrun.bat
:bottom
